77.5 F
Elizabeth City
Wednesday, April 21, 2021

Hackers use a vulnerability present in iOS 11-14.3 to jailbreak iPhones

Must read

A group of hackers released the latest version of its jailbreaking software that can crack virtually all iPhones currently in use. Unc0ver works for iOS 11 (iPhone 5s) through iOS 14.3. However, it does not work with the most recent version of iOS (14.4) because it relies on a vulnerability…
Read More

- Advertisement -

More articles

LEAVE A REPLY

Please enter your comment!
Please enter your name here

- Advertisement -

Latest article